@charset "UTF-8";
/* CSS Document */

html {
}

body {
	color: #515151;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	width: 960px;
	margin: 0 auto;
}


/**********************************
ホバーの設定
**********************************/
a {
    color: #2d2d2d;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all  0.8s ease;
}
	
a:hover {
    color: #274ca2;
}


a img {
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all  0.7s ease;
}
	
a img:hover {
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
}


/**********************************
ヘッダー
**********************************/
header {
	width: 960px
}

header p {
	float: left;
	margin: 1.7rem 0 0 1.625rem;
}

header h1 {
	float: right;
	margin: 1.325rem 1.625rem 1.5rem 0;
}

/**********************************
メインビジュアル
**********************************/
.main_visual {
	position: relative;
}

.fade1 {
	position: absolute;
	top: 27px;
	left: 12px;
	display: none;
}

.fade2 {
	position: absolute;
	bottom: 19px;
	right: 26px;
	display: none;
}

/**********************************
グローバルナビゲーション
**********************************/
.navi {
	width: 214px;
	margin: 3rem 0 0 0;
	float: left;
	font-size: 0.875rem;
}

/*japanese*/
.ja p {
	border-left: solid 12px #274ca2;
	padding: 0 0 0 0.8rem;
	margin: 0 0 0.5rem 0;
}

.ja nav ul {
	width: 210px;
	border-top: solid 2px #274ca2;
	border-right: solid 2px #274ca2;
	border-left: solid 2px #274ca2;
}

.ja nav li {
	text-align: center;
	border-bottom: solid 2px #274ca2;
}

.ja nav li a {
	color: #515151;
	display: block;
	padding: 0.5rem 0;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all  0.8s ease;
}
	
.ja nav li a:hover {
	background-color: #7d879e;
	color: #fff;
}
	

/*english*/
.en p {
	border-left: solid 12px #a2272a;
	padding: 0 0 0 0.8rem;
	margin: 2.5rem 0 0.5rem 0;
}

.en nav ul {
	width: 210px;
	border-top: solid 2px #a2272a;
	border-right: solid 2px #a2272a;
	border-left: solid 2px #a2272a;
}

.en nav li {
	text-align: center;
	border-bottom: solid 2px #a2272a;
}

.en nav li a {
	color: #515151;
	display: block;
	padding: 0.5rem 0;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all  0.8s ease;
}
	
.en nav li a:hover {
	background-color: #a57273;
	color: #fff;
}


/**********************************
メインコンテンツ
**********************************/
.container {
	width: 624px;
	min-height: 800px;
	float: right;
	margin: 3rem 2rem 0 0;
	display: none;
}

.container p {
	font-size: 0.875rem;
}

/**********************************
新着情報
**********************************/
.info_title {
	width: 360px;
}


.info_title h2 {
	border-left: solid 12px #276425;
	padding: 0 0 0 0.8rem;
	margin: 0 0 0.5rem 0;
	float: left;
}

.info_title p {
	float: right;
	font-size: 0.75rem;
}

.info_list {
	width: 620px;
     /* height: 160px; number of articles is increased from 5 to 7 on 2016/08/18 */
        /* 30px per article */
	height: 220px; 
	border: solid 2px #276425;
}

.info_list li {
	font-size: 0.75rem;
}

.info_list li span {
	color: #444;
	font-weight: 700;
}

.info_list li a {
	text-decoration: underline;
}


.info_list .news {
	background-image: url(../images/top/info1.png);
	background-repeat: no-repeat;
	background-size: 74px;
	background-position: left center;
	padding: 0 0 0 6rem;
	margin: 0.375rem 0 0 1.5rem;
}

.info_list .opening_positions_ja {
	background-image: url(../images/top/info3.png);
	background-repeat: no-repeat;
	background-size: 74px;
	background-position: left center;
	padding: 0 0 0 6rem;
	margin: 0.375rem 0 0 1.5rem;
}

.info_list .opening_positions_en {
	background-image: url(../images/top/info2.png);
	background-repeat: no-repeat;
	background-size: 74px;
	background-position: left center;
	padding: 0 0 0 6rem;
	margin: 0.375rem 0 0 1.5rem;
}

.info_list .events_ja {
	background-image: url(../images/top/info4.png);
	background-repeat: no-repeat;
	background-size: 74px;
	background-position: left center;
	padding: 0 0 0 6rem;
	margin: 0.375rem 0 0 1.5rem;
}

/* Added by Nishimoto on 2016/08/01 */
.info_list .events_en {
	background-image: url(../images/top/info5.png);
	background-repeat: no-repeat;
	background-size: 74px;
	background-position: left center;
	padding: 0 0 0 6rem;
	margin: 0.375rem 0 0 1.5rem;
}

/**********************************
セカンドページ
**********************************/
.second h2 {
	background-position: left center;
	padding: 0 0 0 2rem;
	font-size: 1.25rem;
	background-image: url(../images/common/l_icon.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	border-bottom: solid 1px #274ca2;
}

.second h3 {
	background-position: left center;
	padding: 0 0 0 1.5rem;
	font-size: 1.25rem;
	background-image: url(../images/common/orange_icon.png);
	background-repeat: no-repeat;
}

.second h4 {
	font-size: 0.875rem;
	font-weight: 700;
	color: #1c48a0;
	padding: 0 0 0 0.5rem;
	border-left: solid 12px #cdcdcd;
}

.second p {
	padding: 0 0 0 1.5rem;
	margin-top: 1rem;
}

.red {
	background-position: left center;
	padding: 0 0 0 1.5rem;
	font-size: 1.25rem;
	background-image: url(../images/common/red_icon.png) !important;
	background-repeat: no-repeat;
}

.blue {
	background-position: left center;
	padding: 0 0 0 1.5rem;
	font-size: 1.25rem;
	background-image: url(../images/common/blue_icon.png) !important;
	background-repeat: no-repeat;
}

.orange {
	background-position: left center;
	padding: 0 0 0 1.5rem;
	font-size: 1.25rem;
	background-image: url(../images/common/orange_icon.png) !important;
	background-repeat: no-repeat;
}

.green {
	background-position: left center;
	padding: 0 0 0 1.5rem;
	font-size: 1.25rem;
	background-image: url(../images/common/green_icon.png) !important;
	background-repeat: no-repeat;
}

/***センター紹介***/
.photos img {
	float: left;
	margin: 0.75rem 0 0 0.75rem;
}
	
.photos p {
	text-align: right;
}

/***アクセス***/
.map {
	padding: 0 0 0 0 !important;
}

/***社会貢献***/
.social p {
	width: 260px;
	float: left;
	margin: 0 24px 0 0 ;
}

.social p img {
	width: 100%;
}

.usage {
	border: solid 2px #999;
	margin: 18px auto 0 ;
}

.usage th {
	border: solid 2px #999;
	padding: 0.25rem 0.5rem; 
}


.usage td {
	border: solid 2px #999;
	padding: 0.25rem 0.5rem; 
}

/***構成員***/
.members {
	line-height: 1.5em;
}

.members dt {
	font-size: 0.875rem;
	font-weight: 700;
	color: #1c48a0;
	padding: 0 0 0 0.5rem;
	border-left: solid 12px #cdcdcd;
}

.members dd {
	font-size: 0.875rem;
	margin: 0.75rem 0 0 1.5em;
}

.name {
	font-weight: 700;
}

.members_table {
	font-size: 0.875rem;
	margin: 0 0 0 18px;
}

.members_table th {
	width: 160px;
	font-weight: 700;
	text-align: left;
	padding: 0.25em 0;
}

/***出版物***/
.pamphlet p {
	width: 220px;
	float: left;
	margin: 0 24px 0 38px;
}

.pamphlet p img {
	width: 100%;
}

.report {
	margin: 0 0 0 3rem;
}

.report li {
	list-style: disc;
	margin: 0.75rem 0 0 0 ;
}

.report li a {
	text-decoration: underline;
	color: #243d93;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all  0.8s ease;
}

.report li a:hover {
	color: #000;
}

/***展示***/
.poster {
	width: 260px;
	margin: 0 auto;
}

.poster img {
	width: 100%;
}

/**********************************
投稿記事内のスタイル
***********************************/
.single dl {
	font-size: 0.875rem;
	margin: 0 0 0 1.5rem;
}

.single dt {
	font-size: 1rem;
	font-weight: 700;
	margin: 1rem 0 0 0;
}

.single dd {
	margin: 0.5rem 0 0 2rem;
}

.single table {
	margin: 1rem 0 0 1.5rem;
	border: solid 2px #cdcdcd;
}

.single th {
	font-size: 0.75rem;
	font-weight: 700;
	white-space: nowrap;
	padding: 0.5rem;
	background-color: #c7d0d8;
	border: solid 2px #cdcdcd;
}

.single td {
	font-size: 0.85rem;
	padding: 0.5rem;
	border: solid 2px #cdcdcd;
}

.single ul {
	font-size: 0.875rem;
	margin: 0 0 0 1.5rem;
}

.single li {
	margin: 0.5rem 0 0 0;
	font-size: 1rem;
	font-weight: 700;
}

.single li span {
	font-size: 0.75rem;
}




/**********************************
記事の一覧ページ
***********************************/
p.news {
	background-image: url(../images/top/info1.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 90px;
	font-size: 0.875rem;
	font-weight: 700;
	color: #666;
	padding: 0 0 0 6.75rem;
	margin: 36px 0 0 0;
}

p.opening_positions_ja {
	background-image: url(../images/top/info3.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 90px;
	font-size: 0.875rem;
	font-weight: 700;
	color: #666;
	padding: 0 0 0 6.75rem;
	margin: 36px 0 0 0;
}


p.opening_positions_en {
	background-image: url(../images/top/info2.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 90px;
	font-size: 0.875rem;
	font-weight: 700;
	color: #666;
	padding: 0 0 0 6.75rem;
	margin: 36px 0 0 0;
}

p.events_ja {
	background-image: url(../images/top/info4.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 90px;
	font-size: 0.875rem;
	font-weight: 700;
	color: #666;
	padding: 0 0 0 6.75rem;
	margin: 36px 0 0 0;
}

p.events_en {
	background-image: url(../images/top/info5.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 90px;
	font-size: 0.875rem;
	font-weight: 700;
	color: #666;
	padding: 0 0 0 6.75rem;
	margin: 36px 0 0 0;
}

.post_title {
	font-weight: 700;
	padding: 0 0 0 0.5rem !important;
	margin: 24px 0 0 0 !important;
	border-left: 12px solid #666;
	background-color: #eee;
}

.post_title a {
	display: block;
	text-decoration: none;
}

.post_ex {
	font-size: 0.875rem;
}

/* 新着一覧のページャー */
.navigation {
	border: none;
	width: 100%;
	margin: 24px 0 0 0;
	background-color: #fff;
}

.screen-reader-text {
	display: none !important;
}

.nav-links {
	width: 100%;
	text-align: center;
}

.page-numbers {
	border: solid 2px #c0c8d8;
	display: inline-block;
	width: 3rem;
	text-align: center;
	text-decoration: none;
	padding: 0.75rem 0;
}

.current {
	background-color: #dbdbdb;
	color: #666;
	font-weight: 700;
}

.nav-links a {
    background-color: #fff;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all  0.7s ease;
}

.nav-links a:hover {
    background-color: #dbdbdb;
	color: #666;
	font-weight: 700;
}

/* 個別記事のページャー */
#pager {
	margin: 120px 0 0 0;
	position: relative;
	width: 100%;
}

#pager p {
	font-size: 0.75rem;
	font-weight: 700;
}

#pager .previous {
	position: absolute;
	left: 40px;
	bottom: 0;
}

#pager .back_to {
	position: absolute;
	left: 280px;
	bottom: 0;
}

#pager a {
	text-decoration: underline;
}


#pager .next {
	position: absolute;
	right: 40px;
	bottom: 0;
}

/**********************************
back to page top 
**********************************/
.totop {
	text-align: right;
	margin: 2rem 0 0 0;
}

/**********************************
フッター
**********************************/
footer {
	width: 960px;
	background-color: #274ca2;
	margin: 2rem 0 0 0;
}

footer p {
	font-size: 0.75rem;
	line-height: 1.5em;
	color: #fff;
}

.ja_add {
	width: 456px;
	margin: 0.75rem 0 0.75rem 1.5rem;
	float: left;
}

.en_add {
	width: 456px;
	margin: 0.75rem 1.5rem 0.75rem 0;
	float: right;
	text-align: right;
}


/**********************************
調整
**********************************/
.mt_6 {
	margin-top: 0.375rem !important;
}
.mt_8 {
	margin-top: 0.5rem !important;
}
.mt_10 {
	margin-top: 0.625rem !important;
}
.mt_12 {
	margin-top: 0.75rem !important;
}
.mt_14 {
	margin-top: 0.875rem !important;
}
.mt_16 {
	margin-top: 1rem !important;
}
.mt_18 {
	margin-top: 1.125rem !important;
}
.mt_20 {
	margin-top: 1.25rem !important;
}
.mt_22{
	margin-top: 1.375rem !important;
}
.mt_24{
	margin-top: 1.5rem !important;
}
.mt_26{
	margin-top: 1.625rem !important;
}
.mt_28{
	margin-top: 1.75rem !important;
}
.mt_30{
	margin-top: 1.875rem !important;
}
.mt_32{
	margin-top: 2rem !important;
}
.mt_34{
	margin-top: 2.125rem !important;
}
.mt_36{
	margin-top: 2.25rem !important;
}
.mt_38{
	margin-top: 2.375rem !important;
}
.mt_40{
	margin-top: 2.5rem !important;
}
.mt_42{
	margin-top: 2.625rem !important;
}
.mt_44{
	margin-top: 2.75rem !important;
}
.mt_46{
	margin-top: 2.875rem !important;
}
.mt_48{
	margin-top: 3rem !important;
}
.mt_50{
	margin-top: 3.125rem !important;
}
.mt_52{
	margin-top: 3.25rem !important;
}
.mt_54{
	margin-top: 3.375rem !important;
}
.mt_56{
	margin-top: 3.5rem !important;
}
.mt_58{
	margin-top: 3.625rem !important;
}
.mt_60{
	margin-top: 3.75rem !important;
}
.mt_62{
	margin-top: 3.875rem !important;
}
.mt_64{
	margin-top: 4rem !important;
}
.mt_66{
	margin-top: 4.125rem !important;
}
.mt_68{
	margin-top: 4.25rem !important;
}
.mt_70{
	margin-top: 4.375rem !important;
}





